.unika-breadcrumb {
	background: transparent;
	padding: 0;
	margin-bottom: 30px;
}

.unika-breadcrumb .breadcrumb-item {
	font-size: 14px;
}

.unika-breadcrumb .breadcrumb-item a {
	color: #6c7a89 !important;
	text-decoration: none !important;
	transition: .2s;
}

.unika-breadcrumb .breadcrumb-item a:hover {
	color: #e9875e;
}

.unika-breadcrumb .breadcrumb-item.active {
	color: #e9875e;
	font-weight: 600;
}

.unika-breadcrumb .breadcrumb-item + .breadcrumb-item::before {
	color: #c7d0d9;
}